Subject: RE: [lojban] kargu mleca

From: "And Rosta" <[email-masked]>
Date: Sat, 21 Jul 2001 03:36:59 +0100

Robin LP:
> On Fri, Jul 20, 2001 at 10:33:51AM -0400, Pierre Abbat wrote:
> > The phrase for "I'm looking for something less expensive" is "mi sisku
> > lo'e kargu mleca". Should this be "mi sisku tu'a lo'e kargu mleca" or
> > "mi sisku lo ka kargu mleca"?
> 
> Heh heh.
> 
> Nice to see that someone else forgets about poi:
> 
> mi sisku ko'a poi kargu mleca
> 
> Although I would probably use mleca kargu; why are you doing it the
> other way?

(fi da) mi sisku tu'o ka kargu mleca fa ce'u 

-- x2 of {sisku} is a property. This has been much whinged about, but
that's how it is in the current gismu list. I wouldn't know how to
interpret the versions with {lo'e}.

--And.